﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinForms_ConvertAndMergePdf_VS2010", "WinForms_ConvertAndMergePdf_VS2010.csproj", "{2D5784B8-CA6B-442A-AA1A-9D6F4979B7EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D5784B8-CA6B-442A-AA1A-9D6F4979B7EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D5784B8-CA6B-442A-AA1A-9D6F4979B7EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D5784B8-CA6B-442A-AA1A-9D6F4979B7EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D5784B8-CA6B-442A-AA1A-9D6F4979B7EF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
